body{
	background-color: #f7f8fc;
	/*background-image: url("../common/background/background.jpg");
	background-repeat: no-repeat;*/
	overflow-x: hidden;
}

.page-link{
	color: #016e98;
}

.page-item.active .page-link{
	background-color: #016e98;
    border-color: #016e98;
}

.btn-primary {
    color: #fff;
    background-color: #016e98;
    border-color: #016e98;
}

.btn-outline-primary {
   	color: #016e98;
    border-color: #016e98;
}

/*==========pagenation============*/
.pagination .disabled a{
	background-color: #eee !important;
}
/*=======================*/
.library-item-container{
	width: 100%;
	overflow-x: scroll;
	-ms-overflow-style:none;
	scrollbar-width:none;
}
.library-item-container::-webkit-scrollbar{
	display: none;
}
.library-item{
	min-width: 600px;
	width: 96%;
}
/*=======================*/
.resources-filters-container{
	width:100%;
	overflow-x:scroll;
	-ms-overflow-style:none;
	scrollbar-width:none;
}

.resources-filters-container::-webkit-scrollbar{
	display: none;
}
.resources-filters{
	min-width: 600px;
	width: 96%;
}
/*=======================*/
.article-search-container{
	width:100%;
	overflow-x:scroll;
	-ms-overflow-style:none;
	scrollbar-width:none;
}

.article-search-container::-webkit-scrollbar{
	display: none;
}
.article-search{
	min-width: 350px;
	width: 96%;
}

/*======================*/
.user-search-container{
	width:100%;
	overflow-x:scroll;
	-ms-overflow-style:none;
	scrollbar-width:none;
}

.user-search-container::-webkit-scrollbar{
	display: none;
}
.user-search{
	min-width: 600px;
	width: 96%;
}
/*======================*/
.fa-facebook {
  	color: #3B5998;
}
.fa-whatsapp {
  	color: #2cc369;
}
.fa-envelope-open-text {
  	color: #53b8c3;
}
/*======================*/
.m-menu{
	width: 100%;
	text-align: center;
}
.m-menu nav{
  height:50px;
  background:white;
  margin:auto;
  box-shadow: 0 0 4px rgba(0,0,0,.3);
  overflow:hidden;
}

.m-menu ul{
  height:50px;
  padding:5px 0 0 0;
  list-style:none;
  display:flex;
  margin:auto;
  align-items: center;
  justify-content: center;
}

.m-menu ul li{
  padding:0px 15px;
  position:relative;
}

.m-menu ul li a{
  display:flex;
  flex-direction:column;
  text-decoration:none;
  color:#016e98;
}

.m-menu ul li:nth-child(1){
  display:none;
}

.m-menu ul li a i{
  font-size:20px;
  text-align:center;
}

.m-menu ul li a span{
  font-size:12px;
  margin-top:5px;
  transition:0.4s;
}

.m-menu .round{
  width:10px;
  height:10px;
  border-radius:50%;
  position:absolute;
  background:#016e98;
  left:50%;
  bottom:-35px;
  transform:translateX(-50%);
  transition:0.4s;
}

.m-menu .anim .round{
  transform:translate(-50%, -42px);
}

.m-menu .anim a span{
  opacity:0;
  transform:scale(0);
}
/*=========================*/
.dancing-script{
  font-family: 'Dancing Script', cursive;
}